Description: Improper input validation in Druva inSync Client 6.5.0 allows a local, authenticated attacker to execute arbitrary NodeJS code.



Source link

Write a comment:
*

Your email address will not be published.